@charset "UTF-8";
#submenuimagediv {
	position:absolute;
	left:84px;
	top:400px;
	width:200px;
	height:316px;
	z-index:17;
}
#submenuhb {
	position:absolute;
	left:100px;
	top:230px;
	width:184px;
	height:20px;
	z-index:18;
}
#submenugoo {
	position:absolute;
	left:100px;
	top:258px;
	width:184px;
	height:20px;
	z-index:19;
}
#submenuboo {
	position:absolute;
	left:100px;
	top:286px;
	width:184px;
	height:20px;
	z-index:20;
}
#submenutoo {
	position:absolute;
	left:100px;
	top:314px;
	width:184px;
	height:20px;
	z-index:21;
}
#submenur {
	position:absolute;
	left:100px;
	top:342px;
	width:185px;
	height:20px;
	z-index:22;
}
#submenubv {
	position:absolute;
	left:100px;
	top:370px;
	width:185px;
	height:20px;
	z-index:23;
}
/* CSS Document */


a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #5E1D17;
	text-decoration: none;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #007647;
	text-decoration: none;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #CC3300;
	text-decoration: none;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #9E8E6B;
	text-decoration: none;
	
}
#background {
	position:absolute;
	left:0px;
	top:0px;
	width:802px;
	height:768px;
	z-index:2;
}
#home {
	position:absolute;
	left:236px;
	top:180px;
	width:48px;
	height:17px;
	z-index:4;
}
.mainnav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-color: 5e1d17;
}
#products {
	position:absolute;
	left:381px;
	top:180px;
	width:58px;
	height:17px;
	z-index:5;
}
#contact {
	position:absolute;
	left:515px;
	top:180px;
	width:48px;
	height:17px;
	z-index:6;
}
#images {
	position:absolute;
	width:200px;
	height:500px;
	left:100px;
	top:230px;
	visibility:
	}
#text {
	position:absolute;
	left:315px;
	top:235px;
	width:390px;
	height:500px;
	z-index:8;
}
#stripebckgrnd {
	position:absolute;
	left:6px;
	top:6px;
	width:794px;
	height:763px;
	z-index:1;
	background-image: url(../images/VV_website-template.jpg);
	visibility: visible;
}
#copyright {
	position:absolute;
	left:289px;
	top:724px;
	width:168px;
	height:15px;
	z-index:8;
	visibility: visible;
}
.copyright {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 6px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: 5E1D17;
	text-decoration: none;
}
#image {
	position:absolute;
	width:200px;
	height:500px;
	left:100px;
	top:230px;
	visibility:
;
	z-index: 7;
	}
#dropdown {
	position:absolute;
	left:207px;
	top:178px;
	width:410px;
	height:50px;
	z-index:9;
	visibility: visible;
}
#biscotti {
	position:absolute;
	left:464px;
	top:205px;
	width:83px;
	height:19px;
	z-index:9;
	visibility: visible;
}
#pasta {
	position:absolute;
	left:557px;
	top:205px;
	width:74px;
	height:19px;
	z-index:10;
}
#vinegar {
	position:absolute;
	left:321px;
	top:205px;
	width:105px;
	height:19px;
	z-index:11;
}
#oil {
	position:absolute;
	left:224px;
	top:205px;
	width:68px;
	height:18px;
	z-index:12;
}
#prod1 {
	position:absolute;
	left:185px;
	top:235px;
	width:100px;
	height:70px;
	z-index:9;
}
#prod2 {
	position:absolute;
	left:185px;
	top:313px;
	width:100px;
	height:70px;
	z-index:10;
}
#prod3 {
	position:absolute;
	left:185px;
	top:392px;
	width:100px;
	height:70px;
	z-index:11;
}
#prod4 {
	position:absolute;
	left:185px;
	top:469px;
	width:100px;
	height:70px;
	z-index:12;
}
#prod5 {
	position:absolute;
	left:185px;
	top:546px;
	width:100px;
	height:70px;
	z-index:13;
}
#prod6 {
	position:absolute;
	left:185px;
	top:624px;
	width:100px;
	height:70px;
	z-index:14;
}
#flashbanner {
	position:absolute;
	left:1px;
	top:0px;
	width:802px;
	height:158px;
	z-index:15;
	visibility: visible;
}
#crownbox {
	position:absolute;
	left:376px;
	top:24px;
	width:51px;
	z-index:15;
	height: 75px;
}
#logotextbox {
	position:absolute;
	left:181px;
	top:88px;
	width:440px;
	height:80px;
	z-index:16;
}

.headingtext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.text {font-size: 9px; font-family: Arial, Helvetica, sans-serif;
}
.caption {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 1em;
	text-decoration: none;
}
